body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(image/bg.gif);
	background-attachment: fixed;
	
}

A 			{ color: #3333ff; text-decoration: none; }
A:link		{ color: #3333ff; text-decoration: none; }
A:visited	{ color: #3333ff; text-decoration: none; }
A:active	{ color: #999999;  }
A:hover		{ color: #999999;  }

#container {
	padding:20px 0px 2px;
	width:678px;
	background-color: #FFFFFF;
	border: 1px solid #E7E7E7;
	margin: 0px;
	background-image: url(image/linebg.gif);
	background-repeat: repeat-x;
	background-position: top;
}

#content01 {
	text-align:left;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", arial, sans-serif;
	font-size: 12px;
	color: #444444;
	line-height: 140%;
	left: 0px;
	float: right;
	width: 560px;
	margin: 0px;
}

#content01 img {
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	padding: 0px;
}


#content02 {
	text-align:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	clear: right;
}

#content02 img {
	margin-top: 1px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding: 0px;
}

h1 {
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
}

.tablecell {
	font-size: 11px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	line-height: 15px;
}
.tocologo {
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}

.copy {
	font-size: 11px;
	text-align: center;
}

.line0 {
	line-height: 1em;
	margin-left: 50px;
}
